<bugID>960903<Summary>Broadcast session history</Summary><Description>Let's broadcast session history, get rid of the duplicate tab state caches, fillTabCachesAsynchronously(), etc.</Description></bugID>